## python-fasteners 0.17.3

=== debian/changelog ===
python-fasteners (0.17.3-3~cloud0) jammy-bobcat; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 12 Sep 2023 20:28:38 +0000

python-fasteners (0.17.3-3) unstable; urgency=medium

  * Removed (build-)depends on six (Closes: #1039453).

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Aug 2023 16:01:08 +0200

python-fasteners (0.17.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:40:38 +0100

python-fasteners (0.17.3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release, and switch to pytest.
  * Switch to python3-poetry-core.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Feb 2022 15:03:09 +0100
