## python-fasteners 0.18

=== debian/changelog ===
python-fasteners (0.18-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 21:37:07 +0200

python-fasteners (0.18-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-eventlet as b-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 14:16:19 +0200
