=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-poetry-core,
+ python3-setuptools,
  python3-sphinx,
- python3-setuptools,
 Build-Depends-Indep:
  python3-diskcache,
+ python3-eventlet,
  python3-monotonic,
  python3-more-itertools,
  python3-pytest,
