=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/harlowja/fasteners.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

#override_dh_auto_test:
#ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
#	set -e ; for pyvers in $(PYTHON3S) ; do \
#		PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages PYTHON=python$$pyvers -m pytest -v ; \
#	done
#endif
