## python-fasteners 0.19

=== debian/changelog ===
python-fasteners (0.19-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 15:00:23 +0200

python-fasteners (0.19-1) experimental; urgency=medium

  * New upstream release.
  * Add PYBUILD_TEST_ARGS and skip test_eventlet_spawn_n_bug test.
  * Add pybuild-autopkgtest.
  * Run tests in parallel.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 14:16:21 +0200
