=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python3-monotonic,
  python3-more-itertools,
  python3-pytest,
+ python3-pytest-xdist,
  python3-sphinx-rtd-theme,
  python3-testtools,
 Standards-Version: 4.1.0
