=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 UPSTREAM_GIT := https://github.com/harlowja/fasteners.git
 include /usr/share/openstack-pkg-tools/pkgos.make
+
+export PYBUILD_TEST_ARGS= -v -n auto tests -k 'not test_eventlet_spawn_n_bug'
 
 %:
 	dh $@ --buildsystem=pybuild --with python3
