## python-fasteners 0.20

=== debian/changelog ===
python-fasteners (0.20-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 17:02:36 +0100
